aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xbin/edda2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/edda b/bin/edda
index 6e290cc5..e228b7d5 100755
--- a/bin/edda
+++ b/bin/edda
@@ -51,7 +51,7 @@ for arg ; do
done
# Duplicate stdin into a file, which we'll remove on exit
-stdin=$(mktemp -dt "$self".XXXXXX) || exit
+stdin=$(mktemp -t "$self".XXXXXX) || exit
cleanup() {
rm -f -- "$stdin"
}